.emotion--cio-emo-ctablock--container .emotion--cio-emo-ctablock--link{
    width: unset;
}

.header-main {
    background-color: white;
}

.header-main .header--navigation {
    background-color: white;
}

.header-main .top-bar--navigation .navigation--entry, .header-main .top-bar--navigation .navigation--link {
    background-color: white;
}

.header-main .header--navigation .navigation--list .navigation--entry i::before{
    color: #d5328a;
}

.header-main .top-bar .block-group .top-bar--navigation .navigation--entry{
    color: #888B8D;
}

.header-main .header--navigation .navigation--list .navigation--entry .btn{
    background-color: white;
}

.header-main .header--navigation .navigation--list .navigation--entry .widget-label{
    color: #888B8D !important;
}

nav.cio-navigation-main, nav.cio-navigation-main .cio-navigation--list-wrapper .cio-navigation--list {
    background-color: #535353 !important;
}

.navigation-main > div.container .navigation--list .navigation--entry .navigation--link {
    background-color: #888B8D;
}

.navigation-main > div.container .navigation--list {
    background-color: #888B8D;
    text-align: center;
}

.eigencollectieheader .html--title {
    display: none;
}

.content--home {
    margin-top: 1.125rem !important;
}

.content-main {
    margin-bottom: -1.1875rem !important;
}

/* Kleur van de box in het mijn account geheel wit maken */
.account--menu {
    background-color: white !important;
}
/* Kleur van tekst 'maak dit adres het standaard adres' in mijn account  wit maken */
.account--address .address--actions-set-defaults .btn, .address-manager--modal .address--actions-set-defaults .btn {
    padding-left: 13px !important;
    padding-right: 13px !important;
    color: #ffffff !important;
}

/* "Inloggen" button onder mijn account grijs maken indien achtergrond kleur wit is */
body > div.page-wrap > header > div.container.header--navigation > nav > ul > li.navigation--entry.entry--account.with-slt.js--is--dropdown-active > div > div.account--menu.is--rounded.is--personalized > div > ul > li:nth-child(1) > span > a {
    background: #9e9e9e;
}

button.cio-details-step-btn.btn.btn--inquiry.is--center.is--secondary.is--center.is--large.is--icon-right {
    display: none;
}

.shop--navigation .navigation--entry {
    margin-right: -0.6875rem;
}

.product--price.price--default {
    display: none;
}

form.table--add-product.add-product--form.block-group {
    display: none;
}

a.navigation--link[title='Mijn bestellingen'], a.navigation--link[title='Verlanglijst'] {
    display: none;
}

a.cookie-permission--decline-button.btn.is--large.is--center {
    display: none;
}

/* Vergelijk knop kleur*/

.compare--list .btn.is--icon-right {
    background-color: #2DB8C5 !important;
}

.icon--arrow-right:before {
    color: white !important;
}

/* Footer Logo's */
.footer-main .container .footer--columns .footer--column .column--content .icons-container img {
    width: 30% !important;
    position: inherit;
    float: left;
    margin: 0px 15px 0px 0px !important;
}

.icons-container {
    margin-bottom: 70%;
}

a.navigation--link[title='Betaalwijze wijzigen'] {
    display: none;
}

li.cio-navigation--entry.is--active.is--home, li.cio-navigation--entry.is--home {
    float: left !important;
    margin-top: 0% !important
}

.cio-navigation--categorylist li.cio-navigation--entry {
    float: left;
}

li.cio-navigation--entry {
    margin-top: 1.3% !important;
}

a.cio-navigation--link[target=_blank] {
    background-color: #d5328a ;
}

.container--newsletter, .container--newsletter > .container{
    background-color: #535353 !important;
    color: #ffffff;
}

footer.footer-main, .footer--columns.block-group, .footer--columns.block-group a, .footer--bottom, .footer--column.column--menu.block > .column--headline, .footer--column.column--hotline.is--first.block  > .column--headline{
   background-color: #888B8D;
   color: #ffffff;
}

.product-slider--container.is--horizontal .product-slider--item {
    vertical-align: middle;
}

.navigation--entry.entry--5 {
    text-align: right;
    left: -24px;
}

nav.top-bar--navigation.block{
    background: #ffffff !important;
}

p.vat-info--text > span > a {
    color: #535353 !important;
}

a.cookie-permission--configure-button.btn.is--primary.is--large.is--center{
    background-color: #888B8D !important;
}

@media only screen and (max-width: 895px)
{
    .emotion--cio-emo-ctablock--container .emotion--cio-emo-ctablock--title{
        font-size: 12px;
    }
}

.page-wrap {
    background: #FFFFFF;
}

.product--navigation .navigation--link {
    display: none !important;
}

.product--details .product--header {
    padding-top: 0%;
}